@CHARSET "UTF-8";
/** 添加chrome浏览器字体控制 **/
body{
    -webkit-text-size-adjust:none;
}
/** 清除内外边距 **/
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, /* structural elements 结构元素 */
dl, dt, dd, ul, ol, li, /* list elements 列表元素 */
pre, /* text formatting elements 文本格式元素 */
form, fieldset, legend, button, input, textarea, /* form elements 表单元素 */
th, td /* table elements 表格元素 */ {
    margin: 0;
    padding: 0;
}
img, input, select {
    vertical-align: middle;
}

/** 设置默认字体 **/
body,
button, input, select, textarea /* for ie */ {
    font: 12px/1.5 tahoma, arial, \5b8b\4f53, sans-serif;
}
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
address, cite, dfn, em, var { font-style: normal; } /* 将斜体扶正 */
code, kbd, pre, samp { font-family: courier new, courier, monospace; } /* 统一等宽字体 */
small { font-size: 12px; } /* 小于 12px 的中文很难阅读，让 small 正常化 */

/** 重置列表元素 **/
ul, ol { list-style: none; }

/** 重置文本格式元素 **/
a { text-decoration: none; }
a:hover { text-decoration: none; }

sup { vertical-align: text-top; } /* 重置，减少对行高的影响 */
sub { vertical-align: text-bottom; }

/** 重置表单元素 **/
legend { color: #000; } /* for ie6 */
fieldset, img { border: 0; } /* img 搭车：让链接里的 img 无边框 */
button, input, select, textarea { font-size: 100%; } /* 使得表单元素在 ie 下能继承字体大小 */
input, select{vertical-align: middle;} /* 使得表单元素居中 */

textarea{resize: none;}
/* 注：optgroup 无法扶正 */

/** 重置表格元素 **/
table { border-collapse: collapse; border-spacing: 0; }
.clearfix{zoom:1;}
.clearfix:after{content:" ";font-size:0;display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.hidden{display: none;}
.fl{float:left;}
.fr{float:right;}
.m10{margin:0 10px;color:#ccc;}
.auto1000{margin:0 auto;width:1000px;}
.mb20{margin-bottom: 20px;}
.mb10{margin-bottom: 10px;}
.ml30{margin-left:30px;}
.red{color:#fd6600;}
.icons{background: url("http://j2.58cdn.com.cn/jxedt/listing/images/icons_bg.png");
    _background: url("http://j2.58cdn.com.cn/jxedt/listing/images/icons_bg.gif");display: inline-block;}
.color333{color:#333;}
.color999{color:#999;}
/*弹出层样式*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:99999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative; overflow:visible;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
#cboxOverlay{background:#000;}
/*头部样式*/
.header{width:100%;}
.header-toptray-box{width:100%;height:40px;line-height: 40px;background: #f6f6f6;color:#666;
border-bottom:solid 1px #e9e9e9;}
.header-toptray-box a:link,.header-toptray-box a:visited,.header-toptray-box a:hover,
.header-toptray-box a:active{color:#666;}
.username i{width:12px;height:6px;background-position: -200px 0;margin-left: 10px;}
.dropDawn{position: relative;}
.logged .on{padding:0 10px;border:solid 1px #e5e5e5;background: #fff;border-top:none;border-bottom:none;left:13px;}
.logged .on i{background-position: -370px 0;}
.dropDawn .hidden{width:100%;line-height: 26px;color:#333;position: absolute;border:solid 1px #e5e5e5;top:40px;left:-1px;
    z-index:2;background: #fff;border-top:none;text-indent: 10px;}
.dropDawn .hidden a{float:left;}

.logo-search-box{height:90px;line-height: 90px;}
.logo-box h1{white-space: nowrap;text-indent: -100%;overflow: hidden;height: 0;width: 0;}
.logo-box .m10{border-left:solid 1px #ccc;height:28px;margin-top: 30px;}
.logo-box .f28{font-size:28px;margin-right:10px;font-family: 'Microsoft Yahei','微软雅黑';}
.logo-box .f16{font-size:16px;line-height:104px;font-family: 'Microsoft Yahei','微软雅黑';color:#8a8d8e;}
.search a:link,.search a:visited,.search a:hover,
.search a:active{color:#333;font-size:14px;vertical-align: middle;}
.search-box input{width:344px;height: 38px;border:solid 1px #ccc;border-right:none;
padding-left: 10px;font-size:16px;line-height: 38px;}
.search-box a.search-btn{width:120px;height: 40px;background: #55b245;color:#fff;text-align: center;
line-height: 40px;margin: 0 10px 0 -4px;display: inline-block;}
.search-box a.search-btn:hover,.left-part-search .search a.search-btn:hover{background: #409900;}
.nav-box{width:100%;height:48px;background: #7ac065;line-height: 48px;}
.nav-box .auto1000{position: relative;height:48px;}
.nav-tab{height:48px;position: absolute;left:0;top:0;}
.nav-tab .tab{width:146px;height:100%;float:left;text-align: center;position: relative;}
.nav-tab li.on{background: #55b245;}
.nav-tab .tab:hover{background: #55b245;}
.tab-a:link,.tab-a:visited,.tab-a:hover,
.tab-a a:active{width:146px;height:100%;display: inline-block;
font:18px/48px 'Microsoft Yahei','微软雅黑';color:#fff;}
.user-center{position: absolute;right:0;top:0;text-align: right}
.user-center i{background-position: 0 0;width:16px;height: 16px;margin-right: 5px;}
.nav-list{width:144px;height: 420px;background: #fff;border:solid 1px #7ac065;border-top:none;
    position: absolute;top:48px;left:0;z-index:9;}
.nav-list li{float:left;height:26px;padding-top: 14px; color:#333;width:100%;}
.icons-fl{width:70px;height:26px;float:left;position: relative;}
.icons-fl i{position: absolute;left:50%;top:50%;}
.nav-list li em{width:6px;height:9px;float:left;margin: 10px 10px 0 0;background-position: -160px 0;}
.bm{background-position: 0 -40px;width:29px;height:23px;margin-left:-15px;margin-top:-11px;}
.xf{background-position: -40px -40px;width:25px;height:21px;margin-left:-13px;margin-top:-10px;}
.lx{background-position: -80px -40px;width:24px;height:25px;margin-left:-12px;margin-top:-12px;}
.yc{background-position: -120px -40px;width:26px;height:24px;margin-left:-13px;margin-top:-12px;}
.jl{background-position: -160px -40px;width:28px;height:26px;margin-left:-14px;margin-top:-13px;}
.lc{background-position: -200px -40px;width:32px;height:23px;margin-left:-16px;margin-top:-11px;}
.ks{background-position: -240px -40px;width:20px;height:24px;margin-left:-10px;margin-top:-12px;}
.qz{background-position: -280px -40px;width:29px;height:21px;margin-left:-15px;margin-top:-10px;}
.bk{background-position: -320px -40px;width:26px;height:24px;margin-left:-13px;margin-top:-12px;}
.qt{background-position: -360px -40px;width:26px;height:7px;margin-left:-13px;margin-top:-3px;}
.nav-list .list-tit{float:left;width:70px;text-align: left;color:#333;font-size:14px;font-weight: bold;line-height: 26px;}
.nav-list .color333{float:left;font-size:12px;line-height: 26px;}
.nav-list .m10{float:left;width:1px;height:12px;background-position: -360px 0;margin-top: 8px;}
.nav-list .last{-margin-left: 156px;_display: inline}
.nav-list a:hover{color:#ee3300}

.main-box{margin-bottom: 100px;}
/*首页左侧*/
.left-content{width:680px;margin-right:40px;}


.left-part-tab{width:100%;}
.tab-list-box{width:100%;border-bottom: solid 2px #55b245;height:40px;}
.tab-list-box .tab-list li{width:120px;height:40px;text-align:center;float:left;font:18px/40px 'Microsoft Yahei','微软雅黑';}
.tab-list-box .tab-list li a{color:#333;width:100%;display: inline-block;}
.tab-list-box .tab-list li.on{background: #55b245}
.tab-list-box .tab-list li.on a{color:#fff;}



/*首页右侧*/
.right-content{width:280px;}

.title-box{width:100%;margin-bottom:15px;margin-top:-4px;border-bottom:solid 1px #e5e5e5;height: 26px;line-height: 26px;color:#999;}
.title-box em{width:75px;margin-right:5px;font-size:18px;border-bottom: 2px solid #56b245;
    color:#56b245;font-family: 'Microsoft Yahei','微软雅黑';}
.title-box a{color:#999;}
/*达人之星*/
.star-box{width:100%;margin-bottom: 20px;}
.star-list-box a{font-size:14px;color:#3388cc;}
.star-list{width:100%;height:128px;border-bottom:dashed 1px #ccc;}
.star-list .fl{margin-top: 20px;}
.img-box{margin-right:20px;}
.img-box img{border-radius: 50px;}
.star-list dd{color:#999;line-height: 22px;font-size:12px;}
.star-list dd .red{font-size:16px;font-family: 'arial';}
.star-list:hover{background: #eef5eb;}

/*热门标签*/
.hot-tag-box{width:100%;margin-bottom: 10px;}
.hot-tag a{float:left;height:26px;line-height: 26px;border:solid 1px #e5e5e5;color:#aaa;font-size: 14px;
    background: #fff;padding: 0 10px;display: inline-block;margin:0 10px 10px 0;}
.hot-tag a:hover{background: #7ac065;color:#fff;border-color:#7ac065}
/*footer*/
.footer-box{width:100%;height:170px;background:#eee; }
.footer-about{margin-top: 45px;width:625px;font-size:12px;color:#666;}
.footer-about a{color:#666;line-height: 24px;}
.footer-logo-box{margin:20px 45px 0 0;}
.server-box{margin-top: 40px;}
.server-box li{color:#8a8d8e;font:14px/24px 'Microsoft Yahei','微软雅黑';}
.server-box li.green{color:#55b245;font:24px/28px 'arial';margin-top: 10px;}
.server-box li.f16{font-size:16px;}

/*吸顶*/
.ceiling-box{width:100%;height:78px;display:none;border-top: solid 1px #e9f3e5;border-bottom: solid 1px #b5d9a2;position: relative;}
.ceiling-box .bg{width:100%;height:100%;background:#eef5eb;position:absolute;left:0;top:0;z-index:2;}
.ceiling{height:100%;position:relative;z-index:3;line-height: 38px;overflow: hidden;}
.ceiling .logo-box{margin-top:16px;margin-right: 20px;}
.ceiling input{width:562px;height:36px;}
.ceiling .search-box a.search-btn{width:120px;height:38px;}
.ceil-search{margin-top: 20px;}

/*弹框*/
.float-box{position: relative;}
.float-content{background: #fff;border:solid 2px #7ac065;position: absolute;left:0;top:20px;}
.float-close-btn{width:40px;height: 40px;background-position: -320px 0;position: absolute;right:0;top:0;z-index:99;}
.float-main{margin:40px 50px;}
.select-box{height:32px;border:solid 1px #ccc;line-height: 32px;position: relative;
    margin-bottom: 10px;text-indent: 10px;}
.select-box i{width:35px;height:32px;background-position: -40px 0;position: absolute;right:0;top:0;cursor: pointer;}
.select-option{width:100%;position: absolute;left:-1px;top:33px;border:solid 1px #ccc;
    border-top:none;background: #fff;z-index:9;}
.select-option li{width:100%;height:30px;line-height: 30px;color:#333;font-size:14px;
    cursor: pointer;overflow: hidden;}
.select-option li:hover{background: #eef5eb;color:#ff6611}
#login_float{width:460px;height:464px;}
#login_float .float-content{width:436px;height: 440px;}
#login_float .float-main{margin-top: 30px;}
.error-text{margin:14px 0 14px 46px;height:20px;line-height: 20px;font-size: 12px;color:#ee3300;visibility: hidden}
.error-on{visibility: visible;}
.error-text i,.error-info i{width:20px;height:20px;background-position: -120px 0;margin-right: 5px;vertical-align: middle;}
.input-box {height:34px;line-height: 34px;color:#333;overflow: hidden}
.input-box span {width:46px;text-align: left;display: inline-block;float:left;}
.input-box input {width:248px;height:32px;border:solid 1px #7ac065;float:left;text-indent: 10px;line-height:32px;}
.input-box input.on {border-color:#ee3300;outline: none;}
.forget-pwd{width:100%;text-align:right;height:30px;line-height: 30px;}
.forget-pwd a{color:#3388cc;font-size: 12px;margin-right: 40px;}
.btn-box a{width:250px;height:50px;text-align: center;line-height:50px;font-size:24px;color:#fff;
font-family: 'Microsoft Yahei','微软雅黑';display: inline-block;background: #ff6611;margin-left: 46px;}
.btn-box a:hover{background:#fd4100;}
.btn-box{padding-bottom:50px;border-bottom: solid 1px #ddd;margin-bottom: 10px;}
.partner-desc{height:30px;line-height: 30px;font-size:14px;color:#999;margin-bottom: 5px;}
.partner-list a{height:24px;line-height: 24px;font-size:12px;color:#999;}
.qq-login i{width:21px;height:24px;background-position: -280px 0;margin-right: 10px;vertical-align: middle;}
.weixin-login i{width:24px;height:24px;background-position: -240px 0;margin-right: 10px;vertical-align: middle;}

#ask{width:678px;height: 630px;}
#ask .float-content{width:664px;height: 606px;}
.get-type{height:70px;}
.error-info{color:#ee3300;}
.ask-desc-box{height:105px;color:#333;}
.ask-desc-box span{font-size: 14px;line-height: 22px;margin-bottom: 5px;}
.ask-desc-box input{width:552px;height:38px;line-height:38px;padding-left: 10px;border:solid 1px #ccc;font-size: 14px;margin-bottom: 10px;}
.add-tit{font-size:12px;line-height: 22px;margin-bottom: 5px;}
.add-box{width:562px;height:230px;border:solid 1px #ccc;background: #fafafa;margin-bottom: 15px;}
.add-box textarea{padding: 10px;width:542px;height:80px; word-wrap: break-word;overflow-y: auto;overflow-x: hidden;outline: none;
border:none;font-size: 14px;line-height: 22px;border-bottom: solid 1px #ccc;background: #fff;}
.add-select-box{margin-left: 10px;}
.select-tit{font:12px/36px '宋体';color:#999;}
.province,.city{width:178px;margin-right: 30px;line-height: 32px;}
.school{line-height: 32px;}
.province .select-option,.city .select-option{height:180px;overflow:hidden;overflow-y: auto;}
.school .select-option{height:120px;overflow:hidden;overflow-y: auto;}
.school .color999{padding-left: 10px;}
.ask-btn-box a{width:100%;height:50px;font: 16px/50px 'Microsoft Yahei','微软雅黑';background:#ff6611;
    display: inline-block; text-align: center;color:#fff;}


#ask_success{width:560px;height:280px;}
#ask_success .float-content{width:536px;height: 256px;}
.success-title{margin-bottom:45px;}
.success-title .icons{width:59px;height:59px;background-position: 0 -80px;margin-right: 20px;}
.success-title dt{font: 24px/40px 'Microsoft Yahei','微软雅黑';color:#56b245;}
.success-title dd{font: 14px/18px '宋体';color:#999;}
.check-btn-box a{width:150px;height:50px;font: 16px/50px 'Microsoft Yahei','微软雅黑';background:#ff6611;
    margin-left:125px;display: inline-block; text-align: center;color:#fff;}
.check-btn-box a:hover,.ask-btn-box a:hover{background:#fd4100;}

#accept_question{width:560px;height:170px;}
#accept_question .float-content{width:536px;height: 146px;}

.winbox input:focus{outline: none;}